Bug 139153 - possibility to set more mounting options in the partition manager
possibility to set more mounting options in the partition manager
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-11-13 05:20 EST by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-15 10:10:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-11-13 05:20:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
I would like to have the possibility to set more mounting options in 
the partition manager.

 - quota flags (usrquota,grpquota)
 - the tune2fs -i and -c settings

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Jeremy Katz 2004-11-15 10:10:05 EST
No, these can all be set after installation by users who are going to
understand what they are.  In general, you shouldn't even need to set
options as if the defaults are wrong, they should be fixed.

For the vast majority of users, they are just incomprehensible
Comment 2 Florian Effenberger 2004-11-15 10:13:34 EST
Do the default settings contain usrquota and grpquota or have they to
be set manually?

Note You need to log in before you can comment on or make changes to this bug.